C NOTE: Read the "MPW Fortrans" section of "About Compilers"
C before compiling LF programs that use FaceWare modules.

C Minimum LF Demonstration Program
C ©FaceWare 1991-92.  All Rights Reserved.

!!M Inlines.f
!!I FaceProcLF.inc

      PROGRAM MinimumLF
	implicit none
C NOTE: If you use the "!!G" directive for precompiled globals, add
C our FaceStorLF.inc globals to yours and then remove following line
	include 'FaceStorLF.inc'
      record /FaceRec/ fRec
      common/FaceStuff/fRec

      fRec.uName = 'Minimum.Rsrc'
      call FaceIt(0,DoInit,0,0,0,0)
	call FaceIt(0,HlpWnd,0,0,10,10)  !optional
      do while (.true.)
        call FaceIt(0,DoLoop,0,0,0,0)
	end do
	end
